.home_wrapper_4 {
    width: 100%;
    height: 100%;
    background-color: var(--primary-background-color);

}

.home_wrapper_4_child {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 1600px;
    padding: 2rem;
    margin: auto;
    gap: 30px;
}

.home_wrapper_4_child .heading {
    font-size: 36px;
    font-weight: 600;
    line-height: 42.19px;
    text-align: left;
    color: var(--secondary-color);

}

.home_wrapper_4_child_button_parent {
    display: flex;
    margin-top: 1rem;
}

.home_wrapper_4_child img {
    width: 100%;
    max-width: 1600px;
    height: auto;
    padding: 2rem;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}



/* Mobile view adjustments */
@media screen and (max-width: 768px) {
    .home_wrapper_4_child {
        padding: 1rem 0.5rem;
        gap: 20px;
    }

    .home_wrapper_4_child .heading {
        font-size: 28px;
        text-align: center;
    }


    .home_wrapper_4_child img {
        padding: 1rem 0.5rem;
    }
}